<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class RenameLdDayToLdDayTotalInLeaveDaysTable extends Migration
{
    public function up()
    {
        Schema::table('leave_days', function (Blueprint $table) {
            $table->renameColumn('ld_day_total', 'ld_day_total');
        });
    }

    public function down()
    {
        Schema::table('leave_days', function (Blueprint $table) {
            $table->renameColumn('ld_day_total', 'ld_day_total');
        });
    }
}
